.notificationCard {
  margin-bottom: 50px;
  .cardHeader {
    //padding-left: 25px;
    border-bottom: 1px solid var(--mainBlue);
    //margin-left: 0.5rem;
    //margin-right: 0.5rem;
    color: white;
  }
  .cardContent {
    height: 80px !important;
    label {
      font-size: 1.25rem;
      font-weight: bold;
    }
  }
}
